#=== RUN   TestConnMux
#--- FAIL: TestConnMux (0.00s)
#        connmux_test.go:30: error connection to database, dial tcp :6379: connect: connection refused
#=== RUN   TestConnMuxClose
#--- FAIL: TestConnMuxClose (0.00s)
#        connmux_test.go:62: error connection to database, dial tcp :6379: connect: connection refused
redisx/connmux_test.go
